[LocalizedFileNames]
lopata2_n.dds=@lopata2_n,0
lopata2_s.dds=@lopata2_s,0
lopata2_d.dds=@lopata2_d,0
lop_d.tga=@lop_d.tga,0
lop_n.tga=@lop_n.tga,0
lop_s.tga=@lop_s.tga,0
metal_d.dds=@metal_d,0
metal_n.dds=@metal_n,0
metal_s.dds=@metal_s,0
lopata_n.dds=@lopata_n,0
Kol__n.dds=@Kol__n,0
Kol__s.dds=@Kol__s,0
diskm__n.dds=@diskm__n,0
diskm__s.dds=@diskm__s,0
PTS12_rama__d.dds=@PTS12_rama__d,0
PTS12_norm__n.dds=@PTS12_norm__n,0
PTS12_spec__s.dds=@PTS12_spec__s,0
PTS12_rubber__d.dds=@PTS12_rubber__d,0
PTS12_wheel__d_a.tga=@PTS12_wheel__d_a.tga,0
PKU519rama__d_a.dds=@PKU519rama__d_a,0
PKU_Tool__d_a.dds=@PKU_Tool__d_a,0
